Subject: Ticket Assigned - For job baby Store associate
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 01 Feb 2022 05:42:18 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  For job baby Store associate Hello sir.
My name is Amir sajjad. I just saw  your job ad on google. i am 32 years
old. My qualification is diploma of associate engineering after F.A.I can
manage all the things properly. I have 5 years experience in grocery store
back in pakistan. Its our own store. Right now i didnt get my Uae number.
Because i am new here. i m on employment visa My medical and fingerprint
just done only waiting for Id. After that i ill be get  NOC. If baby store
associate seat still available plz let me know on reply me in Gmail.waiting
for your reply .
                                            Regards
                                         Amir sajjad.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3835553